Home > Unable To > Ubuntu Unable To Locate Package Update

Ubuntu Unable To Locate Package Update

Contents

If ou cannot update. Or you can obtain the latest release direct from here. How to resolve error of unmet dependencies in kali linux? - Duration: 2:22. Could mollusks become extremely large? click site

so, thanks. When I try it in the CLI I get: apache2: Syntax error on line 230 of /etc/apache2/apache2.conf: Syntax error on line 72 of /etc/apache2/sites-enabled/gforge: Could not open configuration file /etc/gforge/httpd.secrets: Permission share|improve this answer answered Jun 30 at 14:55 Elder Geek 13.1k62661 add a comment| Not the answer you're looking for? Is the 'impossible' EMdrive going to space?

Ubuntu Unable To Locate Package Update

Is better to use a WiFi channel with high frequency? You really do not have enough information. –bodhi.zazen Jun 10 '14 at 15:06 @saiarcot895 @bodhi.zazen : Revised answer with providing apt-cache search to find correct package-name from repositories. –Pandya Done Building dependency tree Reading state information...

Done Building dependency tree Reading state information... Done Building dependency tree Reading state information... I was informed that I need to download the program dependencies or the "package" before I can install the program on Ubuntu. E Unable To Locate Package Kali Linux Transcript The interactive transcript could not be loaded.

Not the answer you're looking for? Unable To Locate Package Ubuntu Server Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. I had done most of what was in the development environment post but not in a good and organized way. i thought about this Achilleas Pipinellis @axil commented 2015-08-27 06:18:54 UTC Master Can you try sudo rm -rf /var/lib/apt/lists/* sudo apt-get update sudo apt-get clean sudo apt-get install gitlab-ce ?Edited 2015-08-27 06:19:02 UTC Ozzie @Mad3ngineer commented 2015-08-27 06:30:42 UTC That

but they will not work either the gedit command is broken too, i am trying gedit /etc/apt/sources.list for those wondering, is this a case of the computer network not configured properly? Apt-get E Unable To Locate Package About Press Copyright Creators Advertise Developers +YouTube Terms Privacy Policy & Safety Send feedback Test new features Loading... more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd.

Unable To Locate Package Ubuntu Server

Join them; it only takes a minute: Sign up How to install apache2 in Ubuntu up vote 0 down vote favorite I am trying to install apache2 in Ubuntu 12. https://ubuntuforums.org/showthread.php?t=1191120 Working... Ubuntu Unable To Locate Package Update ex.what() changes in nested try-catch, C++ What is this tool for? E Unable To Locate Package Ubuntu-desktop Recursive variable declaration Can an NPC healer be part of a party of PCs, and if so, how does that work?

Error in shell bracket test when string is a left-parenthesis Can a PC change Backgrounds mid-campaign? http://odenews.net/unable-to/unable-to-locate-package-git-docker.html You should do a sudo apt-get update and if it won't fix it, check your /etc/apt/sources.list. (Post it to pastebin.com and give us the link if you cant figure it out.) See the How to Ask page for help clarifying this question.If this question can be reworded to fit the rules in the help center, please edit the question. 6 What deb http://mirror.symnds.com/ubuntu/ precise main restricted deb-src http://mirror.symnds.com/ubuntu/ precise main restricted ## Major bug fix updates produced after the final release of the ## distribution. Unable To Locate Package Debian

It says Database type: [postgres8 or mysql5] Which one? Natural subterranean cave formations on Mars Making a Planet Seem Uninhabitable How does ransomware get the permissions to encrypt your disk? How do I politely decline a research grant? navigate to this website Browse other questions tagged ubuntu apache-http-server package-management aptitude or ask your own question.

If you have an older release of Ubuntu, you'll need to upgrade or to get xbmc from another place. Docker Unable To Locate Package It is for configuring mahara. Second you are assuming the packages is available.

The following (general) procedure helps to solve this: Make sure you have enabled Ubuntu repositories: To enable all repositories (main, universe, restricted, multiverse), use the following commands: sudo add-apt-repository main sudo

asked 11 months ago viewed 1024 times active 11 months ago Related 9Can't install sun-java6-bin package on Ubuntu Hardy (8.04)364How to install lxml on Ubuntu13passenger-install-apache2-module fails on ubuntu 12.040getting 404 not Please advise on US-locations similar to WestWorld, Magnificant Seven landscape Why can't I create a Permissions Level? Did you run "sudo apt-get update" first? Unable To Locate Package Raspberry Pi Who is spreading the rumour that Santa isn't real?

Also, notice this is for 12.04/Precise. # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to # newer versions of the distribution. As Linux is highly case sensitive Please make sure you use all commands in smaller letters like "sudo" instead of "Sudo" –Shaan Sundar Dec 25 '12 at 13:36 add a comment| Watch QueueQueueWatch QueueQueue Remove allDisconnect The next video is startingstop Loading... http://odenews.net/unable-to/apt-get-unable-to-locate-package-ntp.html more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

This may mean that the package is missing, has been obsoleted, or is only available from another source Package sun-java6-jdk is not available, but is referred to by another package. apache2 share|improve this question edited Jun 29 at 19:22 Nick Weinberg 2,29521223 asked Jun 29 at 18:49 Ron Dai 112 closed as unclear what you're asking by guntbert, andrew.46, Pilot6, Eric Done E: Couldn't find package apache2 I then found this forum, and tried : sudo apt-get update which got me this: deb cdrom:[ubuntu 7.0 _gutsy gibbon_ -release i386 (20071016)]/ gutsy main sudo apt-get update && sudo apt-get upgrade I get: W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/quantal-backports/multiverse/binary-i386/Packages 404 Not Found [IP: 91.189.91.24 80] E: Some index files failed to download.

Code: cat /etc/lsb-release grep ^[^#] /etc/apt/sources.list Adv Reply June 18th, 2009 #3 rhythmiccycle View Profile View Forum Posts Private Message Tea Glorious Tea! What do you do with all the bodies? Second, when I try to install apache2. This is the default web page for this server.

They have been ignored, or old ones used instead. It's definitely in the repositories. –jackweirdy Nov 12 '12 at 20:59 add a comment| up vote 0 down vote Yes try writing sudo apt-get update This will download the source package Sign in Transcript Statistics 27,461 views 22 Like this video? Published on Jan 29, 2015 Category Science & Technology License Standard YouTube License Loading...

To install it, type: sudo apt-get install apt-file Then you have to update the index. Join Date Apr 2009 Location NYC Beans 328 DistroUbuntu 11.10 Oneiric Ocelot trouble installing apache2 "E: Couldn't find package apache2" i typed the code sudo apt-get install apache2 put it says: Working... after that i also read the explanation somewhere.

Here I provide a basic/general answer. How to write an effective but very gentle reminder email to supervisor to check the Manuscript? Why not al and zw? (I try to select an appropriate mirror for the OP when they give a clue, but here I have no idea.) –Gilles Jul 2 '12 at Stan Hu @stanhu commented 2015-08-27 05:45:02 UTC Master What happens when you run? sudo apt-get update sudo apt-cache search gitlab-ce Ozzie @Mad3ngineer commented 2015-08-27 05:56:24 UTC apt-cache search gitlab-ce prints nothing... After using

This thread might be in the wrong forum, not sure. When apt-get install is unable to locate a package, the package you want to install couldn't be found within repositories that you have added (those in in /etc/apt/sources.list and under /etc/apt/sources.list.d/). Going to bed.